<?php
define('PROTECTOR', 1);

$headmod = 'almaz';//фикс. места

$textl='Обмен на Монеты';
@include('files/path.php');
@include($path.'files/db.php');
@include($path.'files/auth.php');
@include($path.'files/func.php');
@include($path.'files/core.php');
@include($path.'files/head.php');
@include($path.'files/zag.php');
echo'<b>Обмен Алмазов на монет</b><br />';
echo'У вас  <img src=pic/main/gold1.png>'.$udata[money].'<br />';
echo'У вас <img src=pic/main/almaz.png>'.$udata[almaz].'<br />';
echo'<div class="info"><img src=pic/main/almaz.png>1 = <img src=pic/main/gold1.png>500</div>';
echo"Введите кол-во алмазов: ";
echo'<form method=\"GET\" action="almaz3.php">';
echo'<input type="text" name="kolvo">';
echo'<br  /><input type="submit" value="Обменять">';





include($path.'files/down.php');
?>

